/* Widget title. */
"Actions" = "Дії";

/* Widget title. */
"Quick Actions" = "Швидкі дії";

/* Widget action. */
"Action" = "Дія";

/* Widget action. */
"Action 1" = "Дія 1";

/* Widget action. */
"Action 2" = "Дія 2";

/* Widget action. */
"Action 3" = "Дія 3";

/* Widget action. */
"Action 4" = "Дія 4";

/* Widget title. */
"Actions" = "Дії";

/* Widget action title. */
"Compress PDF" = "Стиснути PDF";

/* Widget action title. */
"Convert to PDF" = "Конвертувати в PDF";

/* Widget action title. */
"Flatten PDF" = "Зберегти як Flatten PDF";

/* Widget action title. */
"Merge PDF" = "Об’єднати PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget title. */
"Quick Actions" = "Швидкі дії";

/* Widget action title. */
"Sign PDF" = "Підписати PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Віджет інструментів PDF Expert";
